@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
/* media css
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
form {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
p{ margin:0px;}
.row{ width:100%; float:left;}
.clear{ clear:both;}
.container{
  width:98%; max-width:1200px; 
}
#homeboxes{
	width:100%; min-width:100%;
	}
.cent{cursor:pointer;}	
.container {
  margin-left: auto;
  margin-right: auto; 
  
}
.container:before,
.container:after {
  display: table;
  content: "";
}
.container:after {
  clear: both;
}
.Offset1{ margin-top:30px;}
.Offset2{ padding-bottom:18px;}
.Offset3{ margin-top:8px;}
.bg_1{ background:none !important;}
.bg_2{ background: url(../images/news_top_bg.png) no-repeat left top, url(../images/news_top_bg2.png) repeat-x left top;}
.bg_3{ background: url(../images/news_top_bg.png) no-repeat left top, url(../images/news_top_bg2.png) repeat-x left top;}
.img{margin-bottom:-4px;}






.nomargin{margin:0;}
.bottom10{margin-botton:10px;padding-bottom:0; margin-top:0;}
#header{ 
    width:100%; 
	min-height:60px; 
	float:left;
	background:#26234D; }
	
.header_top{ 
    width:100%; background:#2a2753;
	height:66px; border-bottom:#f79621 2px solid; 
	float:left; }
	
.logo{ width:195px; height:66px; padding-left:40px; background:url(../images/logo_bg.png) no-repeat left top; float:left; position:absolute; left:0; }		
.Top_menu{ color:#fff; width:236px; height:46px; padding:20px 0px 0px 50px; float:right; background:url(../images/top_nav_bg.png) no-repeat left top; position:absolute; right:-50px;}
.Top_menu a{ text-decoration:none; color:#585584; font-size:20px; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif;}
.Top_menu a:hover{ color:#fff;}
.Top_menu .selected{ color:#fff;}
.Home_slider{ width:100%; float:left; padding:15px 0px; position:relative;}	
.Home_slider .cent{ width:100%; padding:30px 0px 30px; position:fixed; left:0; top:40%; background:rgba(25, 23, 57, .8); z-index:400;}
/*.Home_slider .img{ width:10.6%; margin-left:.5%; float:left; margin-bottom:.5%;}*/
/*.Home_slider .img{ width:16%; margin-left:.5%; float:left; margin-bottom:.5%;}
.Home_slider .img img{ width:100%;}*/
.plus55{clear:both;height:55px;}
	
.middle{ 
    width:100%; 
    float:left;
	}
.Slider{ width:100%; float:left; position:relative; border-bottom:#f79621 1px solid; min-height:200px;max-height:400px; background:url('images/slAbout.jpg') no-repeat cover;}
.Slider img{ width:100%; margin-bottom:-5px;}
.Slider .text1{ width:601px; position:absolute; right:0px; bottom:20px;}
.Slider .text2{ width:auto; position:absolute; right:0px; bottom:20px;}
.msg{
position:absolute; right:20px; top:300px; background-color:rgba(255,255,255,0.4); text-align:right; padding:15px 30px;	
    -webkit-transform: skew(-15deg); 
    -moz-transform: skew(-15deg); 
    transform: skew(-15deg);		
	}

.msg p{font-size:60px; text-transform:uppercase; font-family: "AlternateGothicNo2BT-Regular"; font-weight:bold; color:#333333; 
    -webkit-transform: skew(15deg); 
    -moz-transform: skew(15deg); 
    transform: skew(15deg);	
}
.newslinks{
list-style:none;	
}
.newslinks a{
color:#666 !important;	
}
.newslinks a:hover{
color:#ff9933 !important;	
}
.newslinks li {padding-left:25px; background: url(../images/arr-or.png) no-repeat left center;}






.About_mid{ width:100%; float:left; background: url(../images/effect1.png) no-repeat right top; min-height:609px;}
.About_mid .title{ width:84%; height:45px; padding:50px 8% 0 6%; float:left;}
.About_mid .content{ width:70%; height:206px; padding:12px 38% 0px 6%; float:left; color:#fff;max-width: 670px;}
.staff{border:#ccc 3px solid;}
.jobdesc{color:#585584;}
.bossdesc{color:#F9DFC0}
.Mid_top{ width:100%; height:93px; float:left; position:relative;}
.php{ width:100%; float:left; background: url(../images/effect1.png) no-repeat right top; min-height:609px;}
.php .title{ width:84%; height:85px; padding:30px 8% 0px 8%; float:left;}
.php .content{ width:52%; height:206px; padding:12px 40% 0px 8%; float:left;}
.Philosopy_btn{ width:116px; padding-left:8px; height:55px; padding-top:5px; background:url(../images/philosopy_btn_bg.png) no-repeat left top; position:absolute; right:0; top:33px;}
.Newsbx{ width:90%; float:left; padding:60px 0px 100px 10%;  background:url(../images/blog_bg.jpg) 58% 60px no-repeat ;}
.News_img{ width:35%; float:left; margin-top:50px;} .News_img img{ width:100%;}
.Blog{ width:45%; float:right; padding-left:5%;}
.Blog h1{ margin:0px 0px 8px; padding:0px; font-family:'AlternateGothicNo2BT-Regular'; font-size:80px; text-transform:uppercase; 
font-weight:normal; color:#333366;}
.Blog .comment{ width:100%; float:left; margin-bottom:20px;}
.Our_team{ width:80px; position:absolute; left:8px; top:28px;}
#footer{ 
    width:100%; 
    float:left; 
	height:66px; 
	background:#f79622;
	}
	
.Footer_lf{ width:auto; float:left; margin-top:17px; position:absolute; left:25px;}
.Social_ic{ width:auto; float:right; position:absolute; right:25px; }
.Social_ic ul{ margin:0px; padding:0px;}
.Social_ic ul li{ list-style:none; float:left;}
.Social_ic ul li a{ display:block;  padding:10px 20px 10px 30px; background:url(../images/footer_shadow.png) no-repeat left center; height:46px;}
img.social{height:23px; margin-top:12px;}
.Philosophy_title{ width:42%; float:left; margin-top:50px;}
.Philosophy_title h1{ margin:0px 0px 8px; padding:0px; font-weight:normal; color:#333366; text-transform:uppercase; 
font-family:'AlternateGothicNo2BT-Regular'; font-size:74px; line-height:64px;}
.philosopy{ width:46%; padding-left:0;} .philosopy_bg{ background:url("../images/blog_bg.jpg") 57% 60px no-repeat ;}
.Radio_img{ width:40%; float:right;} .Radio_img img{ width:100%;}
.work_bnr_txt{ bottom:74px !important;}
.Where_wrap{ width:100%; float:left; margin:35px 0px 80px;}
.Where_wrap h1{ margin:0px 0px 8px; padding:0px 0px 0px 150px; font-weight:normal; color:#333366; text-transform:uppercase; 
font-family:'AlternateGothicNo2BT-Regular'; font-size:69px; line-height:64px;}
.Where_wrap .Map{ width:100%;  float:left; position:relative;} .Map img{ width:100%; margin-bottom:-4px; }
.effect_2{ width:21%; position:absolute; left:-4.5%; top:-15%;} 
.effect_3{ width:13.5%; position:absolute; right:-1%; top:-27%;} 
.effect_2 img, .effect_3 img, .Adrs_img img{ width:100%;}
.Where_adrs{margin-top:50px; width:100%; float:left; min-height:230px; position:relative;}
.Adrs_img{ width:56%; position:absolute; right:0; top:-21%;}
.Where_adrs .address{ width:40%; float:left; margin-top:10px; margin-left:5%; padding-top:25px;}
.co{margin-bottom:0;}
.Team{ width:96%; float:left; padding:0 0 120px 4%;  background:url(../images/effect4.png) 100% 60px no-repeat ;}


.Team_gallery{ box-sizing:border-box;  20px; margin-top:20px;

    width: 80%; 
    min-height: 100px; 
    -webkit-transform: skew(-15deg); 
    -moz-transform: skew(-15deg); 
    background: #2A2753;
    margin: 20px;
    color:#fff;
padding:0 2%;




   }
.Team_gallery .colm{ width:12%; float:left; margin:10px 1% 0px 1%; color:#fff; font-family:'Open Sans Condensed', sans-serif; text-transform:uppercase; line-height:18px;
    -webkit-transform: skew(15deg); 
    -moz-transform: skew(15deg); 


}
 .Team_gallery .colm img{ width:90%; margin-bottom:4px;}
.abouttitle{
    color: #333366;
    font-family: "AlternateGothicNo2BT-Regular";
    font-size: 74px;
    font-weight: normal;
    line-height: 64px;
    margin: 60px 0 8px 20px;
    padding: 0;
    text-transform: uppercase;
}


/*================TEAM LEADERS=============*/

 .Team_comment { 
    width: 60%; 
    min-height: 100px; 
    -webkit-transform: skew(-15deg); 
    -moz-transform: skew(-15deg); 
    transform: skew(-15deg);
    background: #F79622;
    margin: 20px;
    color:#fff;
}
.Team_comment .bx1,.Team_comment .bx2,.Team_comment .bx3 {
	float:left;
	width:20%;
	text-align:center;
    -webkit-transform: skew(15deg); 
    -moz-transform: skew(15deg); 
    transform: skew(15deg);	
	padding-bottom:10px;
	margin-left:11%;
	padding-top:20px;
}

.Team_comment h1{ margin:0px; padding:0px; text-transform:uppercase;  font-family:'AlternateGothicNo2BT-Regular'; font-size:23px; font-weight:normal; color:#666666;}
.Team_comment p{ margin:0px; padding:0px;  font-family:'Open Sans Condensed', sans-serif; font-size:15px; color:#fff;}
.last{display:inline-block;height:150px;}

#about{
    width: 60%; 
    min-height: 100px; 
    -webkit-transform: skew(-15deg); 
    -moz-transform: skew(-15deg); 
    transform: skew(-15deg);
    background: #2A2753;
    margin: 20px;
    color:#fff;
	padding:15px 15px 15px 50px;
}
#about p{
transform: skew(15deg);
font-family:'Open Sans Condensed', sans-serif;;	
}




